Index: trunk/server/fedora/config/etc/pki/tls/certs/mitsoc.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/mitsoc.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/mitsoc.pem	(revision 1307)
@@ -1,64 +1,21 @@
-Certificate:
-    Data:
-        Version: 3 (0x2)
-        Serial Number: 2930 (0xb72)
-        Signature Algorithm: sha1WithRSAEncryption
-        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
-        Validity
-            Not Before: Aug 24 16:00:00 2008 GMT
-            Not After : Aug 24 16:00:00 2009 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=mitsoc.mit.edu/Email=scripts@mit.edu
-        Subject Public Key Info:
-            Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
-                Exponent: 65537 (0x10001)
-        X509v3 extensions:
-            X509v3 Basic Constraints: 
-                CA:FALSE
-            Netscape Cert Type: 
-                SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage: 
-                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage: 
-                Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
-    Signature Algorithm: sha1WithRSAEncryption
-        45:e4:eb:f1:94:d0:1a:a6:5a:11:df:88:3f:f3:cf:2d:3c:d7:
-        39:de:06:b1:d3:10:88:19:28:94:aa:91:a7:b5:d8:51:3d:85:
-        05:92:a8:19:b6:ce:ed:70:dc:76:eb:70:e2:de:0a:1b:22:57:
-        fc:00:e2:18:33:12:fb:e7:a8:cd:33:a3:b0:74:09:db:b6:c9:
-        f8:76:aa:b4:89:ed:c3:ea:af:d4:a4:cf:12:bf:98:99:51:0f:
-        dc:20:d7:5f:3b:e2:3d:8a:d7:99:3d:fa:0a:7f:f0:34:5e:e0:
-        f6:01:1f:5f:81:19:b1:69:9a:97:f8:a1:9c:42:d7:d3:81:66:
-        32:82
 -----BEGIN CERTIFICATE-----
-MIIDOTCCAqKgAwIBAgICC3IwDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wODA4MjQxNjAwMDBaFw0wOTA4MjQxNjAwMDBaMIHR
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxFzAVBgNVBAMTDm1pdHNvYy5taXQuZWR1MR4wHAYJKoZIhvcNAQkB
-Fg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBALU+
-IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2U9O2DuJm+bkLt860
-1fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSwDqFt1grH2LwvZ2XI
-XdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGjdTBzMAkGA1UdEwQC
-MAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4GCCsGAQUFBwMBBggrBgEF
-BQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1UdDgQWBBRUEXwJVUQclEWp
-onZGKywkJmpE6DANBgkqhkiG9w0BAQUFAAOBgQBF5OvxlNAaploR34g/888tPNc5
-3gax0xCIGSiUqpGntdhRPYUFkqgZts7tcNx263Di3gobIlf8AOIYMxL756jNM6Ow
-dAnbtsn4dqq0ie3D6q/UpM8Sv5iZUQ/cINdfO+I9iteZPfoKf/A0XuD2AR9fgRmx
-aZqX+KGcQtfTgWYygg==
+MIIDfzCCAuigAwIBAgIRAMdwjIg1Odm95rlCtjDeLNUwDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0wOTA4MTUxNjAwMDBaFw0x
+MDA4MTcxNjAwMDBaMIHRMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9y
+bWF0aW9uIFByb2Nlc3NpbmcgQm9hcmQxFzAVBgNVBAMTDm1pdHNvYy5taXQuZWR1
+MR4wHAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEB
+BQADgY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5eP
+LqK2U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHet
+WCSwDqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMB
+AAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAw
+HgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYD
+VR0OBBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0
+dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQAD
+gYEApJ9kHPDs3mW+nsZxKItfeaE44B1w2KfuRDfsRaPSQEIdv3KdRG/Kuvu2lEQm
+jRkAgucu+oJXO3V9Z7Mo6Tla4T7S3jzMyPyC9Mf4ISnGiKMlsRDQjNH+xK6DG/q0
+pyJz1cfu9RmREjdts5dRTyYVL3MI20xBVGYcgiStO/5mMVM=
 -----END CERTIFICATE-----
